@charset "UTF-8";
//@font-face
//{
	//font-family: UoNFont;
	//src: url("AGNextMedium.otf");
//}
html
{
	height: 100%;
	width: 100%;
	//border: 1pt solid cyan;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
}
body
{
	height: 100%;
	width: 100%;
	//font-family: UoNFont;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: white;
	background-color: black;
	//border: 1pt solid lime;
	margin: 0;
	padding: 0;
	text-align: center;
}
header
{
	height: 10%;
	width: 100%;
	position: relative;
}
header div
{
	vertical-align: middle;
	height: 100%;
	width: 100%;
	text-align: center;
	font-size: 55px;
	position: absolute;
}
img
{
	max-height: 100%;
	max-width: 100%;
}
img.left
{
	float: left;
}
img.right
{
	float: right;
}
div
{
	//border: 1pt solid red;
	//margin: 0px 0px 0px 0px;
	//padding: 0px 0px 0px 0px;
	clear: none;
}
div.left
{
	float: left;
	text-align: left;
}
div.right
{
	float: right;
	text-align: right;
}
div.page
{
	height: 100%;
	width: 100%;
	//width: 1000px;
	text-align: center;
}
div.imgsection
{
	height: 60%;
	width: 100%;
	text-align: center;
}
div.imgsection img
{
	//width: 100%;
}
div.textsection
{
	height: 40%;
	width: 100%;
	text-align: center;
}
div.textsectionheading
{
	width: 50%;
	font-size: 40pt;
	text-align: center;
	display: inline-block;
}
div.textsectiontext
{
	width: 50%;
	font-size: 16pt;
	text-align: center;
	display: inline-block;
}
footer
{
	height: 10%;
	width: 100%;
	//border: 1pt solid red;
	color: darkorange;
}
footer div
{
	margin-left: 5px;
	margin-right: 5px;
}
a
{
	color: darkorange;
}